{
  "alfredsnippet" : {
    "snippet" : "sudo openssl x509 -in \/opt\/bitnami\/apache2\/conf\/cert.csr -out \/opt\/bitnami\/apache2\/conf\/server.crt -req -signkey \/opt\/bitnami\/apache2\/conf\/server.key -days 365",
    "uid" : "2EF4DBC1-A04A-4A00-9C0D-103A6A1048B3",
    "name" : "使用私鑰簽署CSR生成自簽名SSL證書",
    "keyword" : ""
  }
}